postgresql security update

2015-11-18T00:00:00
ID ELSA-2015-2081
Type oraclelinux
Reporter Oracle
Modified 2015-11-18T00:00:00

Description

[8.4.20-4] - fix for CVE-2015-5288 (rhbz#1273446)